以前のバージョンの iOS または OS X に App をインストールする

1 台のデバイスで App を購入し、その App を以前のバージョンの iOS または OS X を搭載した別のデバイスにインストールしたい場合は、以下の手順をお試しください。

この記事はアーカイブ済みで、これ以上更新されることはありません。

以前のバージョンの iOS または OS X で App を使うには、その App の古いバージョンが必要になる場合があります。たとえば、iOS 9 を搭載した iPhone と、iOS 7 を搭載した iPad とでは、それぞれ互換性のある Pages のバージョンが違う可能性があります。 

以下のデバイスが必要です。

  • iOS 4.3.3 以降を搭載した iPhone、iPad、または iPod touch
  • OS X Mountain Lion 以降を搭載した Mac

互換性のあるバージョンの App があるかどうかを、以下の手順で確認してください。

  1. デバイス上で App Store または Mac App Store を開きます。
  2. 購入済みの App のページを表示します。
    • iPhone または iPod touch では、「アップデート」タブをタップしてから「購入済み」をタップします。
    • iPad では、「購入済み」タブをタップします。
    • Mac では、「購入済み」タブをクリックします。 
  3. App を探してダウンロードします。互換性のあるバージョンがある場合はメッセージが表示されるので、「確認」を選択して、お使いのデバイスで動作する一番新しいバージョンの App を入手できます。互換性のあるバージョンがなく、App をダウンロードできない場合は、その App の製品ページを表示して、開発元にお問い合わせください。

App の最新バージョンを入手するには、最新バージョンの iOS または OS X にアップデートしてください。

Apple 製以外の製品に関する情報や、Apple が管理または検証していない個々の Web サイトは、推奨や承認なしで提供されています。Apple は他社の Web サイトや製品の選定、性能、使用については一切責任を負いません。Apple は他社の Web サイトの正確性や信頼性については一切明言いたしません。インターネットの使用にはリスクがつきものです。詳しくは各社にお問い合わせください。その他の会社名や製品名は、それぞれの所有者の商標である場合があります。

公開日: